@charset "UTF-8";
/**
* 画面サイズ
*/
/* 376>smartphone iphone8など */
/* smartphone iphone11など */
/* iPad縦 */
/* pc と iPad横 */
/*container-size*/
/**
* カラー
*/
/**
* フォントサイズ (baseで読み込みます）
*/
/* デフォルトサイズ */
/* 小さめ(注釈など) */
/* medium */
/* large */
/* h3 */
/* h2 */
/* h1 */
/* font weight */
.form[data-v-0a858f7b] {
  background: #efeded;
}
.form__bg[data-v-0a858f7b] {
  max-width: 1050px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFF;
  padding: 60px;
}
@media (max-width: 1024px) {
.form__bg[data-v-0a858f7b] {
    padding: 25px;
}
}
@media (max-width: 414px) {
.form__bg[data-v-0a858f7b] {
    padding: 20px;
}
}
.form-control[data-v-0a858f7b] {
  margin-bottom: 10px;
}
@media (max-width: 1024px) {
.form-control[data-v-0a858f7b] {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 10px;
    justify-content: space-between;
    align-items: center;
}
}
.form-control__inner[data-v-0a858f7b] {
  display: flex;
  width: 100%;
}
@media (max-width: 414px) {
.form-control__inner[data-v-0a858f7b] {
    display: block;
}
}
.form-control[data-v-0a858f7b]:last-child {
  border-bottom: none;
  margin-bottom: 15px;
}
.form-control .form-label[data-v-0a858f7b] {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.form-control .form-area[data-v-0a858f7b] {
  margin-bottom: 10px;
}
.form-control .form-area-3[data-v-0a858f7b] {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
.form-control .form-area-3[data-v-0a858f7b] {
    flex-wrap: wrap;
}
}
@media (max-width: 768px) {
.form-control .form-area-3 label[data-v-0a858f7b] {
    margin-bottom: 20px;
}
}
.form-control .form-input[data-v-0a858f7b], .form-control .form-textarea[data-v-0a858f7b] {
  border: 1px solid #CCC;
  background-color: #FFF;
  border-radius: 10px;
  padding: 15px;
  width: 100%;
}
.form-control .form-input[data-v-0a858f7b]:focus, .form-control .form-textarea[data-v-0a858f7b]:focus {
  outline: none;
}
.form-control .form-checkbox[data-v-0a858f7b] {
  display: none;
}
.form-control .form-checkbox-label[data-v-0a858f7b] {
  position: relative;
  cursor: pointer;
}
.form-control .form-checkbox-label[data-v-0a858f7b]:before {
  content: "";
  border: 1px solid #ccc;
  display: block;
  position: absolute;
  top: 0px;
  left: 0;
  width: 30px;
  height: 30px;
}
.form-control .form-checkbox-label[data-v-0a858f7b]:after {
  content: "";
  display: block;
  position: absolute;
}
.form-control .form-checkbox-label[data-v-0a858f7b] {
  font-size: 1.6rem;
  margin-right: 2em;
}
.form-control .form-checkbox:checked + span.form-checkbox-label[data-v-0a858f7b]:before {
  background-color: #FFF;
}
.form-control .form-checkbox:checked + span.form-checkbox-label[data-v-0a858f7b]::after {
  top: 4px;
  left: 10px;
  width: 10px;
  height: 17px;
  border-bottom: 4px solid #007FD5;
  border-right: 4px solid #007FD5;
  transform: rotate(40deg);
}
.form-control .form-checkbox-label--circle[data-v-0a858f7b] {
  padding-left: 2.5em;
}
.form-control .form-checkbox-label--circle[data-v-0a858f7b]:before {
  border-radius: 50px;
}
.form-control .form-checkbox-label--square[data-v-0a858f7b] {
  padding-left: 2.8em;
}
.form-control .form-checkbox-label--square[data-v-0a858f7b]:before {
  border-radius: 5px;
}
.form-control .form-radio[data-v-0a858f7b] {
  display: none;
}
.form-control .form-radio-label[data-v-0a858f7b] {
  padding-left: 20px;
  position: relative;
  cursor: pointer;
}
.form-control .form-radio-label[data-v-0a858f7b]:before {
  content: "";
  border: 1px solid #ccc;
  border-radius: 50px;
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
  width: 16px;
  height: 16px;
}
.form-control .form-radio-label[data-v-0a858f7b]:after {
  content: "";
  display: block;
  position: absolute;
}
.form-control .form-radio:checked + span.form-radio-label[data-v-0a858f7b]:before {
  background-color: #FFF;
}
.form-control .form-radio:checked + span.form-radio-label[data-v-0a858f7b]::after {
  background-color: #007FD5;
  border-radius: 50px;
  top: 5px;
  left: 2px;
  width: 12px;
  height: 12px;
}
.form-label[data-v-0a858f7b] {
  width: 20%;
}
@media (max-width: 768px) {
.form-label[data-v-0a858f7b] {
    width: 30%;
}
}
@media (max-width: 414px) {
.form-label[data-v-0a858f7b] {
    width: 100%;
}
}
.form-area[data-v-0a858f7b],
.form-area-3[data-v-0a858f7b] {
  width: 80%;
}
@media (max-width: 768px) {
.form-area[data-v-0a858f7b],
.form-area-3[data-v-0a858f7b] {
    width: 70%;
}
}
@media (max-width: 414px) {
.form-area[data-v-0a858f7b],
.form-area-3[data-v-0a858f7b] {
    width: 100%;
}
}
.input-flex[data-v-0a858f7b] {
  display: flex;
}
.form-input--left[data-v-0a858f7b] {
  margin-right: 5px;
}
.form-input--right[data-v-0a858f7b] {
  margin-left: 5px;
}
.send-form[data-v-0a858f7b] {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 2rem;
  color: #FFF;
  border: none;
  outline: none;
  padding: 0.8em 2em;
  border-radius: 50px;
  background: transparent linear-gradient(90deg, #EBFEFF 0%, #007FD5 100%) 0% 0% no-repeat padding-box;
  cursor: pointer;
}
@media (min-width: 1921px) {
.send-form[data-v-0a858f7b] {
    font-size: 2rem;
}
}
@media (max-width: 414px) {
.send-form[data-v-0a858f7b] {
    font-size: 1.6rem;
}
}
@media (max-width: 375px) {
.send-form[data-v-0a858f7b] {
    font-size: 1.4rem;
}
}
.send-form[data-v-0a858f7b]:hover {
  background: transparent linear-gradient(90deg, #007FD5 0%, #EBFEFF 100%) 0% 0% no-repeat padding-box;
}
@media (max-width: 1024px) {
.send-form[data-v-0a858f7b] {
    font-size: 1.6rem;
    width: 100%;
    max-width: 300px;
    padding-top: 10px;
    padding-bottom: 10px;
}
}
.require[data-v-0a858f7b] {
  color: #FFF;
  border-radius: 5px;
  background: #EA5F5F;
  font-size: 1.2rem;
  padding: 2px 5px;
  font-weight: normal;
  margin-left: 0.5em;
}
.warning[data-v-0a858f7b] {
  color: #EA5F5F;
  font-size: 1.2rem;
  font-weight: 700;
  margin-bottom: 5px;
}
.form-control.form__confirm[data-v-0a858f7b] {
  justify-content: center;
}
.form-control.form__confirm a[data-v-0a858f7b] {
  color: #418BC4;
}
.form-control.form__confirm a[data-v-0a858f7b]:hover {
  text-decoration: underline;
}
input[data-v-0a858f7b]::-moz-placeholder {
  color: #999;
}
input[data-v-0a858f7b]:-ms-input-placeholder {
  color: #999;
}
input[data-v-0a858f7b]::placeholder {
  color: #999;
}
